﻿#auxnav {
    position:absolute;
    right:0;
    top:40px;
    z-index:100;
}

#auxnav ul {
    min-height:1px;
    margin:0;
    padding:0;
    list-style:none;
} * html #auxnav ul { height:1px; } #auxnav ul:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }

#auxnav li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}

#auxnav li a {
    font-size:12px;
    height:25px;
    line-height:25px;
    border-right:1px solid #c1c1c1;
    padding:0 10px;
    font-weight:normal;
    color:#535353;
}

/* Country Selector */

#country-form {
    position:relative;
}

#auxnav li .btn-choose-country {
    border-right:none;
    padding:0 0 0 10px;
    margin:0 0 0 10px;
    width:150px;
    height:25px;
    background-position:0px -135px;
    text-indent:0;
    
}

.country-popup.showing {
    display:block;
}

#auxnav .country-popup {
    min-height:1px;
    display:none;
    position:absolute;
    background:#f6f6f6;
    border:1px solid #ccc;
    top:30px;
    right:0;
    width:150px;
    padding:5px;
} * html #auxnav .country-popup { height:1px; } #auxnav:after { content:"."; clear:both; display:block; visibility:hidden; height:0; }

#auxnav .country-popup .country-popup-fix {
    display:block;
    background:url(country-popup.span.png) no-repeat top right;
    height:11px;
    width:14px;
    position:absolute;
    top:-11px;
    right:75px;
}

#auxnav .country-popup li {
    float: none;
    clear: both;
}

.country-popup li a {
    border:none !important;
    padding:0;
    display:block;
    margin:0px;
}

#auxnav .country-popup li a:hover {
    background: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
    box-shadow: 0 0 5px rgba(0,0,0,.15);
    text-decoration: none;
}

.country-popup .country-flag{
    display: inline-block;
    height: 25px;
    width: 25px;
    display: block;
    float: left;
    background-image: url(country-flags.png);
    background-repeat: no-repeat;
    backround-color: none;
    margin: 0 5px 0 3px;
}

.country-popup .country-4 .country-flag { background-position: 0px 0px;}
.country-popup .country-1 .country-flag{ background-position: -90px 0px;}
.country-popup .country-2 .country-flag{ background-position: -30px 0px;}
.country-popup .country-3 .country-flag{ background-position: -60px 0px;}

.country-content ul {
    margin:0;
    padding:0;
    list-style:none;
}

.country-content li {
    margin:0;
    padding:5px 0;
    list-style:none;
    background:none;
    display:block;
}

.country-content li a {
    margin:0;
    padding:0;
    color:#fff;
    display:inline-block;
}